// creator  : weidu.exe (version 23600)
// argument : GUARBE.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~GUARBE~

IF ~~ THEN BEGIN 0 // from:
  SAY #362 /* ~A lot of missing livestock lately, but it's puzzling. It's not the bandit's style to be raiding farms.~ */
  IF ~~ THEN JOURNAL #6951 /* ~There's been missing livestock in the farms around Beregost.~ */ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #363 /* ~I advise you to seek lodging here in Beregost, friend. The roads out are treacherous at best, but the bandits make travel suicide.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #364 /* ~Officially, if you're attacked by any of the raiders, you should give 'em whatever they want. We get fewer leads off of corpses.~ */
  IF ~~ THEN JOURNAL #6952 /* ~We were told by the guards in Beregost not to resist any of the bandits' demands if we were to be confronted by them.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #365 /* ~Off the record, if I was attacked by those thieving bandit bastards, I'd shaft 'em good with about three feet o' steel! That would get me a heroes' tombstone!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #366 /* ~Move along, citizen.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #367 /* ~Never have I seen a highwayman that was more interested in iron than gold. Certainly there are strange plans afoot.~ */
  IF ~~ THEN JOURNAL #6953 /* ~The bandits who raid the Coast Way are more interested in iron than in gold.~ */ EXIT
END

IF ~~ THEN BEGIN 6 // from:
  SAY #368 /* ~The bandits roaming the Coastway road are more organized than mere thieves. I'd almost say mercenary, but such talk will get me sacked.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from:
  SAY #369 /* ~My blade and armor are so worn, they are just this side of useless!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 8 // from:
  SAY #370 /* ~If this iron shortage goes on much longer, I will be reduced to wearing leather and swinging a club! This guard is crippled!~ */
  IF ~~ THEN JOURNAL #6954 /* ~The guards of Beregost are worried that the iron shortage has crippled their ability to function.~ */ EXIT
END

IF ~~ THEN BEGIN 9 // from:
  SAY #371 /* ~5,000 gold! It's a soldier's wage for a lifetime!~ */
  IF ~~ THEN JOURNAL #6955 /* ~A guard in Beregost was talking about a 5,000 gold piece reward. For what, he did not say.~ */ EXIT
END

IF ~~ THEN BEGIN 10 // from:
  SAY #372 /* ~Zombies ain't usually much of a fight for a seasoned group o' fighters, but I hear tell that Bassilus keeps 'em well organized. What ye need is time to position for advantage.~ */
  IF ~~ THEN JOURNAL #6956 /* ~A guard in Beregost was talking about "Bassilus," and "zombies."~ */ EXIT
END

IF ~~ THEN BEGIN 11 // from:
  SAY #384 /* ~I'll call no man coward who commands the dead, but most of those that stayed and fought at Zhentil Keep perished when it fell to the siege.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 12 // from:
  SAY #2442 /* ~Hold your place right there! Brawling is one thing, but you use a blade or magic, and that is unreasonable force! You'll have to come with us for judgment before Kelddath Ormlyr. Follow, or we will force you!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 13 // from:
  SAY #2443 /* ~Hold and lower your weapons! Brawling we could have overlooked, but stacking the odds by teaming up on one man is not a brawl, it's a beating! You'll have to come with us for judgment before Kelddath Ormlyr. Follow, or we will force you!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 14 // from:
  SAY #6950 /* ~I'm a guard who keeps the peace in Beregost. Recently there's been a lot of strange rumors about.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 15 // from:
  SAY #9029 /* ~You're not welcome here!~ */
  IF ~~ THEN EXIT
END
